Subject: Re: Job | Tech Support Remote Screening
From: arulazhagan <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 13:18:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8976 Applicants

View All

arulazhagan
I m arulazhagan.i (btech.cse) I did my ug in Rajiv Gandhi college of engineering(2016 passed out),now im working in acer vendor(dynamic links), my designation is quality checking and I have knowledge in networking so im looking job in system admin,network admin

Shortlist

Reject

Current Designation qality checking
Current Company dynamics likns
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai
Education
B.Tech/B.E.
Rajiv Gandhi College of Engineering,pondicheery
Key Skills
Hardware Networking, Desktop Support, Desktop Administration, Hardware Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem